/* SSH remote host identification */

"Changed fingerprint" = "Feil vertsnøkkel";
"The fingerprint for the {1} key sent by the server is {0}." = "Den nåværende tillatte nøkkelen for denne verten er {0}.";
"Unknown fingerprint" = "Verten er på nåværende tidspunkt ukjent for systemet";
